<bugID>885508<Summary>Allow developers to inspect websocket connections</Summary><Description>We should allow for some sort of inspection of websocket connections and traffic in netmonitor.

Marking this as dependent on bug 720176 and in particular the back-end work implied there.

When we get to this work though, let's circle back, discuss/(in)validate our  assumptions and agree on the requirements and an MVP. I'm hugely interested in WebSocket support and can provide a mini-prd for it.</Description></bugID>